Min Node version check broken for 0.2.0 #33

Closed
mde opened this Issue Aug 21, 2010 · 1 comment

Comments

Projects
None yet
1 participant
Contributor

mde commented Aug 21, 2010

Min version check naively only checks if each section of the semver number is too low. Should jump out of the loop if any section is higher than the required number.

Contributor

mde commented Aug 21, 2010

Fixed in 36092e8.

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment